=== debian/changelog ===
ros-iron-rcl-logging-spdlog (2.5.1-2jammy) jammy; urgency=high

  * Mark the benchmark _ as unused. (#99 <https://github.com/ros2/rcl_logging/issues/99>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.5.0-2jammy) jammy; urgency=high

  * Update rcl_logging to C++17. (#98 <https://github.com/ros2/rcl_logging/issues/98>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.4.3-2jammy) jammy; urgency=high

  * change flushing behavior for spdlog log files, and add env var to use old style (no explicit flushing) (#95 <https://github.com/ros2/rcl_logging/issues/95>)
    * now flushes every ERROR message and periodically every 5 seconds
    * can set ``RCL_LOGGING_SPDLOG_EXPERIMENTAL_OLD_FLUSHING_BEHAVIOR=1`` to get old behavior
  * Updated maintainers - 2022-11-07 (#96 <https://github.com/ros2/rcl_logging/issues/96>)
  * Contributors: Audrow Nash, William Woodall

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 17 Nov 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.4.2-2jammy) jammy; urgency=high

  * Disable cppcheck for rcl_logging_spdlog. (#93 <https://github.com/ros2/rcl_logging/issues/93>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.4.1-2jammy) jammy; urgency=high

  * ament_export_dependencies any package with targets we linked against (#89 <https://github.com/ros2/rcl_logging/issues/89>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.4.0-2jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.3.0-2jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.2.1-2jammy) jammy; urgency=high

  * Fix include order for cpplint (#84 <https://github.com/ros2/rcl_logging/issues/84>)
    Relates to https://github.com/ament/ament_lint/pull/324
  * Update maintainers to Chris Lalancette (#83 <https://github.com/ros2/rcl_logging/issues/83>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.2.0-2jammy) jammy; urgency=high

  * Fix renamed rcpputils header (#81 <https://github.com/ros2/rcl_logging/issues/81>)
  * Contributors: Abrar Rahman Protyasha

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 17 Nov 2021 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.1.3-2jammy) jammy; urgency=high

  * Update includes after rcutils/get_env.h deprecation (#75 <https://github.com/ros2/rcl_logging/issues/75>)
  * Contributors: Christophe Bedard

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 15 Sep 2021 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.1.2-2jammy) jammy; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#73 <https://github.com/ros2/rcl_logging/issues/73>)
  * Contributors: shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.1.1-2jammy) jammy; urgency=high

  * Include what you use (#71 <https://github.com/ros2/rcl_logging/issues/71>)
  * Contributors: Ivan Santiago Paunovic

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.1.0-2jammy) jammy; urgency=high

  * Update QD to QL 1 (#66 <https://github.com/ros2/rcl_logging/issues/66>)
  * Make sure to check return value from external_initialize. (#65 <https://github.com/ros2/rcl_logging/issues/65>)
  * updated QD section 3.i and 3ii and spelling error (#63 <https://github.com/ros2/rcl_logging/issues/63>)
  * rcl_logging_spdlog: Increased QL to 2 in QD
  * Updated spdlog QL in QD
  * Make internal dependencies private (#60 <https://github.com/ros2/rcl_logging/issues/60>)
  * [rcl_logging_spdlog] Add warnings (#54 <https://github.com/ros2/rcl_logging/issues/54>)
  * Allow configuring logging directory through environment variables (#53 <https://github.com/ros2/rcl_logging/issues/53>)
  * Update the maintainers. (#55 <https://github.com/ros2/rcl_logging/issues/55>)
  * Added benchmark test to rcl_logging_spdlog (#52 <https://github.com/ros2/rcl_logging/issues/52>)
  * Used current_path() function from rcpputils (#51 <https://github.com/ros2/rcl_logging/issues/51>)
  * Add fault injection unittest to increase coverage (#49 <https://github.com/ros2/rcl_logging/issues/49>)
  * Contributors: Alejandro Hernández Cordero, Audrow Nash, Chris Lalancette, Christophe Bedard, Shane Loretz, Stephen Brawner, ahcorde, brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.0.1-2jammy) jammy; urgency=high

  * Bump QD to level 3 and updated QD (#44 <https://github.com/ros2/rcl_logging/issues/44>)
  * Added Doxyfile and fixed related warnings (#42 <https://github.com/ros2/rcl_logging/issues/42>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 20 Jul 2020 16:00:00 -0000

ros-iron-rcl-logging-spdlog (2.0.0-2jammy) jammy; urgency=high

  * Use new package with rcl logging interface (#41 <https://github.com/ros2/rcl_logging/issues/41>)
  * Increased test coverage (#40 <https://github.com/ros2/rcl_logging/issues/40>)
  * Add Security Vulnerability Policy pointing to REP-2006.
  * Rename Quality_Declaration.md -> QUALITY_DECLARATION.md
  * Contributors: Chris Lalancette, Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 17 Jun 2020 16:00:00 -0000


