=== debian/control ===
Source: ros-iron-rcl-logging-spdlog
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libspdlog-dev, ros-iron-ament-cmake-ros, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-performance-test-fixture <!nocheck>, ros-iron-rcl-logging-interface, ros-iron-rcpputils, ros-iron-rcutils, ros-iron-spdlog-vendor, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-rcl-logging-spdlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libspdlog-dev, ros-iron-rcl-logging-interface, ros-iron-rcpputils, ros-iron-rcutils, ros-iron-spdlog-vendor, ros-iron-ros-workspace
Description: Implementation of rcl_logging API for an spdlog backend.
